AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.FastAGI
AGIReply Class
AGIReply Constructor
AGIReply Constructor
AGIReply Constructor (List(String))

| AGIReply Constructor (List String )

Initializes a new instance of the AGIReply class

Namespace: AsterNET.FastAGI
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public AGIReply(
    	List<string> lines
    )

    Public Sub New (
    	lines As List(Of String)
    )

    public:
    AGIReply(
    	List<String^>^ lines
    )

    new :
            lines : List<string> -> AGIReply

#### Parameters

lines
  Type: System.Collections.Generic
  List
  String

  [Missing <param name="lines"/> documentation for "M:AsterNET.FastAGI.AGIReply.#ctor(System.Collections.Generic.List{System.String})"]

See Also

#### Reference

AGIReply Class
AGIReply Overload
AsterNET.FastAGI Namespace